*{
    font-family:Arial, Helvetica, sans-serif;
}
.bloque{
    display: block;
    background-color: black;
    height: 80px;    
    margin-bottom: 5px;
}
article h1 {
    color: white;
    padding-left: 10px;
    position:relative ;
    top: 30%
}
.linea {
    display: inline-block;
    background-color:dimgray;
    height: 40px;
    width: 50%;
    padding-bottom: 20px;
    margin-bottom: 5px;
}
#linea2 {
    float: right;
}
article h2 {
    color: black;
    padding-left: 10px;
}

nav li a {
    display: inline-block;
    color: black;
    text-decoration: none;
}
nav li{
    display: inline-block;
    list-style-type: none;
    width: 24.6%;
}
nav li a:hover {
    background-color: darkviolet;
}
nav ul {
    background-color:lightgray ;
    margin: 0;
    margin-bottom: 10px;
}
img {
position: static;
float: left;
margin-right: 5px;
}
article p{
    display: inline;

}
.img2 {
    position: absolute;
    top:420px;
    left:8px;

}
.art2 {
    display: inline-block;
    position: absolute;
    width: 33%;
    top:420px;
    left:213px;
    margin-right: 20px;
}
.art3 {
    display: inline-block;
    position: absolute;
    top:420px;
    left:60%;
    width: 33%;
    margin-left: 20px;
}

